### Method

# Adw TimedAnimationset_value_from

#### Declaration [src]

    void
    adw_timed_animation_set_value_from (
      AdwTimedAnimation* self,
      double value
    )

#### Description [src]

Sets the value `self` will animate from.

The animation will start at this value and end at `AdwTimedAnimation:value-to`.

If `AdwTimedAnimation:reverse` is `TRUE`, the animation will end at this value instead.

Sets property | `Adw.TimedAnimation:value-from`

#### Parameters

`value`

  Type: `double`

  The value to animate from.